a.mmenu:link, a.mmenu:visited {
	color: #f5ecde;
	text-decoration:none;
	padding: 0px 8px;
	display:block;
	float:left;
}

a.mmenu:hover {
	color: #f5ecde;
	border-bottom: solid 3px #deccb1;
	text-decoration:none;
}

a.mmenuActive:link, a.mmenuActive:visited {
	color: #f5ecde;
	border-bottom: solid 3px #f5ecde;
	text-decoration:none;
	padding: 0px 8px;
	display:block;
	float:left;
}

a.mmenuActive:hover {
	color: #f5ecde;
	border-bottom: solid 3px #deccb1;
	text-decoration:none;
}

a:link, a:visited {
	color: #ad240b;
	text-decoration:none;
}

a:hover {
	color: #ad240b;
	text-decoration:underline;
}

body {
	background-color: #f5ecde;
	color: #3f3f3f;
	font: 0.75em Tahoma, Verdana, Arial, Helvetica, sans-serif;
	padding:0px;
	margin:0px;
	background-image:url(gfx/bgs/bg_pages.gif);
	background-repeat:repeat-x;
	background-position:left top;
}

.centerCell {
	width:750px;
}

.cities {
 width: 156px;
 background-image:url(gfx/bgs/bg_cities.gif);
 background-repeat:no-repeat;
 float:left;
 padding: 10px 5px 11px 5px;
 height: 73px;
}

.cityJumper {
	width:150px;
	font-size:1em;
}

.content {
	width: 574px;
	vertical-align:top;
	padding-right: 10px;
}

.contentHolder {
	width:100%;
	border: 0px;
	margin-top: 10px;
}

form {
	padding:0px;
	margin:0px;
}

.ftrCopyright {
	margin-top: 20px;
	width: 282px;
	float:left;
	height: 38px;
	border-top: solid 3px #ee8c7a;
	font-weight:bold;
	padding: 5px 0px 0px 0px;
}

.ftrDevelopers {
	margin-top: 20px;
	width: 264px;
	float:left;
	height: 38px;
	border-top: solid 1px #ee8c7a;
	text-align:right;
	padding: 5px 10px 0px 0px;
}

.ftrW3c {
	margin-top: 20px;
	width: 184px;
	float:left;
	height: 38px;
	border-top: solid 1px #ee8c7a;
	text-align:right;
	padding: 5px;
}

.galPic {
	border: solid 1px #d14126;
}

.galPicBig {
	width:563px;
	border: solid 1px #d14126;
}

.galPicBigHolder {
	width:563px;
	height:422px;
	background-image:url(gfx/bgs/bg_pic.gif);
	background-repeat:repeat;
	padding: 5px;
}

.galPicHolder {
	background-image:url(gfx/bgs/bg_pic.gif);
	background-repeat:no-repeat;
	background-position:top left;
	padding: 5px;
	text-align:center;
	vertical-align: top;
	width: 232px;
}

.galTab {
	background-image: url(gfx/bgs/bg_galtab.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	width: 740px;
	margin-top: -7px;
}

.galText {
	vertical-align:top;
}

.header {
	width:750px;
	height:273px;
}

img {
	display:block;
	float:left;
	border: 0px;
}

.langSwitch{
	background-color: #f5ecde;
	width: 166px;
	float:left;
	text-align:center;
	line-height: 20px;
	font-weight:bold;
	color: #ad240b;
	padding: 15px 0px;
}

.leftCell {
	width:33%;
}

.menuHolder {
	width: 740px;
	height:20px;
	background-image:url(gfx/bgs/bg_menus.jpg);
	background-repeat:no-repeat;
	text-transform:uppercase;
	font-weight:bold;
	padding-left: 10px;
	clear: both;
}

.newsPic {
	border: solid 1px #d14126;
}

.newsPicHolder {
	background-image:url(gfx/bgs/bg_pic.gif);
	padding: 5px;
	margin: 0px 5px 5px 0px;
	float:left;
}

.pageHolder {
	width:100%;
	border: 0px;
	font-size:1em;
}

.rightCell {
	width:33%;
}

.rightPart {
	width: 156px;
	vertical-align: top;
	border-left: solid 1px #e2927e;
	padding-left: 10px;
	background-image:url(gfx/bgs/bg_rightpart.gif);
	background-repeat:no-repeat;
	background-position:top left;
}

.ttlBig {
	color: #ad240b;
	font-weight:bold;
	font-size: 1.4em;
	text-transform: uppercase;
	margin-bottom: 10px;
	valign: top;
}

.ttlSmall {
	color: #ad240b;
	font-weight:bold;
	font-size: 1.1em;
}

.ttlSub {
	font-weight:bold;
	font-size: 1.2em;
	margin: -10px 0px 15px 0px;
	
}
.navLine {
 line-height: 25px;
 margin: -5px 0px 15px 0px;
 padding-bottom:5px;
 background-image:url(gfx/bgs/bg_galtab.gif);
 background-repeat:no-repeat;
 background-position:bottom;
}
.cJCountry {
 color: #75130b;
}
 
.cJCity {
 
}

.tabs {
	border-top: solid 1px #e2927e;
	border-bottom: solid 2px #e2927e;
	width: 100%;
}

.tabs td {
	border-bottom: solid 1px #e2927e;
}

p.text {
	font: x-small Arial;
	text-align: Center
	}
p.text_bold {
	font: bold x-small Arial;
	text-align: Center
	}